package com.steering.mes.mcp.entity;

import java.io.Serializable;
/**
 * 数据库表VRP_JUMPINGUP_FACE_D所对应的实体类（生成工具：代码生成器3.0）
 * @author PC-201412141732   date 2016-06-06
 */
@SuppressWarnings("serial")
public class VrpJumpingupFaceDEntity implements Serializable {
    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     */
    private String resultNo = "";
    /**
     * 外观检查主记录实绩编号
     */
    private String mResultNo = "";
    /**
     * 序号
     */
    private String sqeNo = "";
    /**
     * LEU值（mm）
     */
    private String leuD = "";
    /**
     * D4最大值（mm）
     */
    private String d4Max = "";
    /**
     * D4最小值（mm）
     */
    private String d4Min = "";
    /**
     * 不圆度（mm）
     */
    private String ellipVal = "";
    /**
     * 加厚壁厚最大值（mm）
     */
    private String upwMax = "";
    /**
     * 加厚壁厚最小值（mm）
     */
    private String upwMin = "";
    /**
     * 壁厚不匀值（mm）
     */
    private String wallVal = "";
    /**
     * 通径值（mm）
     */
    private String driftingVal = "";
    /**
     * 创建时间
     */
    private String createTime = "";
    /**
     * 创建人
     */
    private String createName = "";
    /**
     * 修改时间
     */
    private String updateTime = "";
    /**
     * 修改人
     */
    private String updateName = "";

    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 外观检查主记录实绩编号
     * @return value
     */
    public String getMResultNo() {
        return mResultNo;
    }

    /**
     * 外观检查主记录实绩编号
     * @param mResultNo value
     */
    public void setMResultNo(String mResultNo) {
        this.mResultNo = mResultNo;
    }

    /**
     * 序号
     * @return value
     */
    public String getSqeNo() {
        return sqeNo;
    }

    /**
     * 序号
     * @param sqeNo value
     */
    public void setSqeNo(String sqeNo) {
        this.sqeNo = sqeNo;
    }

    /**
     * LEU值（mm）
     * @return value
     */
    public String getLeuD() {
        return leuD;
    }

    /**
     * LEU值（mm）
     * @param leuD value
     */
    public void setLeuD(String leuD) {
        this.leuD = leuD;
    }

    /**
     * D4最大值（mm）
     * @return value
     */
    public String getD4Max() {
        return d4Max;
    }

    /**
     * D4最大值（mm）
     * @param d4Max value
     */
    public void setD4Max(String d4Max) {
        this.d4Max = d4Max;
    }

    /**
     * D4最小值（mm）
     * @return value
     */
    public String getD4Min() {
        return d4Min;
    }

    /**
     * D4最小值（mm）
     * @param d4Min value
     */
    public void setD4Min(String d4Min) {
        this.d4Min = d4Min;
    }

    /**
     * 不圆度（mm）
     * @return value
     */
    public String getEllipVal() {
        return ellipVal;
    }

    /**
     * 不圆度（mm）
     * @param ellipVal value
     */
    public void setEllipVal(String ellipVal) {
        this.ellipVal = ellipVal;
    }

    /**
     * 加厚壁厚最大值（mm）
     * @return value
     */
    public String getUpwMax() {
        return upwMax;
    }

    /**
     * 加厚壁厚最大值（mm）
     * @param upwMax value
     */
    public void setUpwMax(String upwMax) {
        this.upwMax = upwMax;
    }

    /**
     * 加厚壁厚最小值（mm）
     * @return value
     */
    public String getUpwMin() {
        return upwMin;
    }

    /**
     * 加厚壁厚最小值（mm）
     * @param upwMin value
     */
    public void setUpwMin(String upwMin) {
        this.upwMin = upwMin;
    }

    /**
     * 壁厚不匀值（mm）
     * @return value
     */
    public String getWallVal() {
        return wallVal;
    }

    /**
     * 壁厚不匀值（mm）
     * @param wallVal value
     */
    public void setWallVal(String wallVal) {
        this.wallVal = wallVal;
    }

    /**
     * 通径值（mm）
     * @return value
     */
    public String getDriftingVal() {
        return driftingVal;
    }

    /**
     * 通径值（mm）
     * @param driftingVal value
     */
    public void setDriftingVal(String driftingVal) {
        this.driftingVal = driftingVal;
    }

    /**
     * 创建时间
     * @return value
     */
    public String getCreateTime() {
        return createTime;
    }

    /**
     * 创建时间
     * @param createTime value
     */
    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    /**
     * 创建人
     * @return value
     */
    public String getCreateName() {
        return createName;
    }

    /**
     * 创建人
     * @param createName value
     */
    public void setCreateName(String createName) {
        this.createName = createName;
    }

    /**
     * 修改时间
     * @return value
     */
    public String getUpdateTime() {
        return updateTime;
    }

    /**
     * 修改时间
     * @param updateTime value
     */
    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    /**
     * 修改人
     * @return value
     */
    public String getUpdateName() {
        return updateName;
    }

    /**
     * 修改人
     * @param updateName value
     */
    public void setUpdateName(String updateName) {
        this.updateName = updateName;
    }
}
